Bug 22965 - Typo in Classification Sources description on Admin homepage (admin-home.tt)
Summary: Typo in Classification Sources description on Admin homepage (admin-home.tt)
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Henry Bolshaw
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-22 14:29 UTC by Henry Bolshaw
Modified: 2019-05-30 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.05.00, 18.11.06


Attachments
Bug 22965: fixes typo on classification sources description on admin homepage (1.68 KB, patch)
2019-05-22 15:10 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 22965: fixes typo on classification sources description on admin homepage (1.78 KB, patch)
2019-05-22 16:26 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 22965: fixes typo on classification sources description on admin homepage (1.78 KB, patch)
2019-05-23 08:31 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Henry Bolshaw 2019-05-22 14:29:33 UTC
The description for Classification Sources on the admin home page has an extra comma. 

It reads "Define classification sources (i.e., call number schemes) used by your collection."

It should probably read "(i.e. call number schemes)" instead.
Comment 1 Katrin Fischer 2019-05-22 15:10:57 UTC
Created attachment 89966 [details] [review]
Bug 22965: fixes typo on classification sources description on admin homepage

Removed comma from description.

Test plan:
1. Go to Admin homepage
2. Check Classification Sources description
3. Verify that comma after i.e. has gone removed
Comment 2 Liz Rea 2019-05-22 16:26:17 UTC
Created attachment 89967 [details] [review]
Bug 22965: fixes typo on classification sources description on admin homepage

Removed comma from description.

Test plan:
1. Go to Admin homepage
2. Check Classification Sources description
3. Verify that comma after i.e. has gone removed

Signed-off-by: Liz Rea <wizzyrea@gmail.com>

https://bugs.koha-community.org/show_bug.cgi?id=22695
Comment 3 Chris Cormack 2019-05-23 08:31:49 UTC
Created attachment 90014 [details] [review]
Bug 22965: fixes typo on classification sources description on admin homepage

Removed comma from description.

Test plan:
1. Go to Admin homepage
2. Check Classification Sources description
3. Verify that comma after i.e. has gone removed

Signed-off-by: Liz Rea <wizzyrea@gmail.com>
Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 4 Nick Clemens 2019-05-23 15:00:23 UTC
Awesome work all!

Pushed to master for 19.05
Comment 5 Martin Renvoize 2019-05-30 19:59:41 UTC
Pushed to 18.11.x series for 18.11.06